[ERLOESGRUPPEN::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   18; 9;  3; 0; 0; 1; 0; 0; 0;-1; 0;
Titel002=Nr
Default002=Nr
Spalte003=1003; 0; 0;  146; 7; 40; 0; 0; 1; 0; 0; 0;-1; 0;
Titel003=Bezeichnung
Default003=EgText
